2022-08-16

PoCs Released For Recently Patched VMware Vulnerabilities

Level: 
Tactical
  |  Source: 
Technology
Share:

PoCs Released For Recently Patched VMware Vulnerabilities

Industry: Technology | Level: Tactical | Source: Medium

Security researcher Petrus Viet has released proof-of-concept details for recently patched VMware vulnerabilities CVE-2022-31656 and CVE-2022-31659. CVE-2022-31656 is a critically rated 9.8 authentication bypass vulnerability affecting VMware Workspace ONE Access, Identity Manager, and vRealize Automation. CVE-2022-31659 is a remote code execution vulnerability affecting VMware Workspace ONE Access and Identity Manager, rated 8.0. VMware has provided temporary workarounds to customers who are unable to patch their system immediately although patching is strongly recommended and encouraged. VMware has expressed the company is currently not aware of any exploits of the vulnerabilities in the wild. Additional resources and information for the vulnerabilities can be found from advisory ID: VMSA-2022-0021.

Anvilogic Use Cases:

  • CVE-2022–31656 Bypass Authenticati

Get trending threats published weekly by the Anvilogic team.

Sign Up Now